hc2vpp-csit-verify: use vpp packages based on vpp-version 87/13987/1
authorMarek Gradzki <mgradzki@cisco.com>
Mon, 6 Aug 2018 15:22:13 +0000 (17:22 +0200)
committerMarek Gradzki <mgradzki@cisco.com>
Mon, 6 Aug 2018 15:38:11 +0000 (17:38 +0200)
commit7b9c26c3f2aad643b8887b65d1b0ff6e8bc7d3bb
treeb5161c2d6953588dc61216cb966d3f6816d8ab63
parentdadb06ada83c7f25f9cf884d54d3a30fad979b29
hc2vpp-csit-verify: use vpp packages based on vpp-version

The hc2vpp-csit-verify allows to run HC CSIT tests per hc2vpp patch.
The job should not use most recent vpp artifacts
for respective branch ('RELEASE'),
but version specified in the vpp-version file.

The vpp-version file is used by hc2vpp-integration job
to produce honeycomb package.

Change-Id: If2811a01256e8217de50d220082dbc204443b54a
Signed-off-by: Marek Gradzki <mgradzki@cisco.com>
resources/tools/scripts/download_hc_build_pkgs.sh

©2016 FD.io a Linux Foundation Collaborative Project. All Rights Reserved.
Linux Foundation is a registered trademark of The Linux Foundation. Linux is a registered trademark of Linus Torvalds.
Please see our privacy policy and terms of use.